Plain TeX Runner 1.00
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--make |  | create format file
--fonts |  | create plain font database
--run |  | process file
--format | string | format name (default: luatex-plain)
--engine | string | engine to use (default: luatex)
--jit |  | use luajittex